html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
strike, strong, sub, sup, tt, var,
dl, dt, dd, ol,fieldset, form, label, legend, caption{
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

body { line-height: 1; color: #111; background: white; }

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0;border: 1px solid #ccc; }
caption, th, td { text-align: left; font-weight: normal; padding: 5px;border: 1px solid #ccc; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
:focus{outline:none;}
img{border:none;vertical-align: top;}
img[align=right] {margin-left: 10px;}
img[align=left] {margin-right: 10px;}
.cls{clear:both; zoom:1;}
h1, h2, h3, h4, h5, h6 {font-size: large;}
a {
	color: #f99e3a;
	text-decoration: none;
	outline: 0;
}
a:hover {
	text-decoration:underline;
	cursor: pointer;
}
#mt30{
	margin-top: 30px;
}
body{
	background:#D1D1D1;
	font-family: 'Scada', sans-serif;
	font-weight:400;
	font-size:14px;
	line-height: 20px;
	color:#dadada;
}
#container{
	width: 998px;
	margin: 0 auto;
	padding: 0;
}
#top-line{
	background: #3d3d3d;
	height: 6px;
	width: 100%;
	min-width: 1024px;
}
#header{
	width: 100%;
	min-width: 1024px;
	position: relative;
}
h1.logo{
	position: relative;
	float: left;
	width: 410px;
	margin: 9px 0 0;
}
h1.logo a{
	display: block;
	position: relative;
	background: url('../image/logo.png');
	width: 400px;
	height: 89px;
	text-indent: -9999px;
}
div.head-right{
	float: right;
	width: 500px;
	text-align: right;
}
.quick-con{
	background: #3d3d3d;
	border-radius: 5px;
	text-align: center;
	float: right;
	width: 232px;
	margin-top: 6px;
	padding: 8px;
}
.quick-con p{
	margin-bottom: 0;
	margin-top: 0;
}
.facebook{
	color: #222;
	width: 263px;
	float: right;
	text-align: center;
	margin-top: 5px;
}

/** nav **/
nav{
	background: #3d3d3d;
	width: 100%;
	min-width: 1024px;
	height: 41px;
}
ul.menu{
	list-style: none;
	padding: 0; margin: 0;
}
ul.menu li{
	display: inline-block;
	float: left;
	padding: 0;
}
ul.menu li a{
	text-transform: uppercase;
	font-size: 15px;
	color: #EEE;
	padding: 11px 28px 10px;
	display: inherit;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
}
ul.menu li a:hover{
	background: #575757;
	text-decoration: none;
}
.active{background: #575757;}

/** main **/
#main{
	background: #3d3d3d;
	width: 100%;
	min-width: 1024px;
	padding: 20px 0;
}

.img-room{
	position: relative;
	display: block;
}
.img-room img{
	vertical-align: top;
}
.b-cover{
	outline: 1px solid #fff;
	position: absolute;
	left: 55px;
	bottom: 14px;
	padding: 4px 3px;
	
}
.b-room{
	outline: 1px solid #222;
	background: #222;
	font-size: 20px;
	color: #fff;
	padding: 5px 18px;
	line-height: 33px;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
}
.b-room:hover{text-decoration: none;outline: rgba(253, 253, 253, 0.51) 10px solid;}

.main-left{
	float: left;
	width: 720px;
}
.main-left h2{
	font-size: 25px;
	line-height: 27px;
}
.special{
	margin-top: 20px;
	display: block;
	width: 100%;
}
.special-list{
	position: relative;
	width: 100%;
	margin-bottom: 30px;
	padding: 0 0 30px;
	border-bottom: 1px solid #646464;
}
.special-list:last-child{
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
.special-img{
	float: left;
	width: 214px;
	margin-right: 16px;
}
.special-img img{
	vertical-align: top;
	border: 1px solid #fff;
}
.special-detail{
	float: right;
	width: 483px;
}
span.special-title{
	font-size: 20px;
}
a.read-more{
	border: 1px solid #fff;
	border-radius: 5px;
	padding: 5px 10px;
	display: inline-block;
}

.main-right{
	float: right;
	width: 240px;
}
.right-wrap{
	width: 100%;
	position: relative;
	margin-bottom: 15px;
}
.right-title{
	font-size: 25px;
}

/** b-wel **/
.b-wel{
	background: #dadada;
	color: #222;
	padding: 20px;
}
.b-wel h2{
	font-size: 28px;
	margin-top: 15px;
	line-height: 27px;
}
.b-wel img{
	border: 3px solid #fff;
	box-shadow: 0 0 4px #3b3b3b;
}


/** footer **/
footer{
	color: #222;
	width: 100%;
	min-width: 1024px;
	padding: 10px 0;
}
span.copy{float:left;}span.link{float:right; text-align:right;}
span.link a{color:#f99e3a;}

.pagina{
	margin-top: 20px;
}

/**8form***/
.form p {
	margin: 4px;
	margin-bottom: 5px;
}
label {
	color: #E2E2E2;
	display: block;
	float: left;
	font-weight: 400;
	height: 32px;
	line-height: 32px;
	margin: 0 20px 0 0;
	padding: 0;
	text-align: left;
	width: 200px;
}
.form .input-text {
	width: 280px;
	height: 24px;
	padding: 0 10px;
	margin: 2px 0;
	font-family: 'Scada', sans-serif;
}
input[type=text], input[type=password], input[type=email], textarea, select {
	font-family: 'Scada', sans-serif;
	padding: 6px;
	background: #F7F7F7;
	border: 1px solid #C9C9C9;
	background-clip: padding-box;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.75), inset 0px 1px 1px 0px rgba(0, 0, 0, 0.18);
	-moz-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.75), inset 0px 1px 1px 0px rgba(0, 0, 0, 0.18);
	box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.75), inset 0px 1px 1px 0px rgba(0, 0, 0, 0.18);
}
.bg-boo{
	color: #f99e3a;
	cursor: pointer;
	padding: 10px 16px;
	background: none;
	border: 1px solid #fff;
}

/** testimonial **/
#block {
	padding: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #636363;
	padding-bottom: 23px;
}
#block:last-child{border-bottom: 0;padding-bottom: 0;}
#block .photo{background:url(../image/photo-bg.png) no-repeat center;margin-right:6px;position:relative;float:left;}
#block .photo img{max-width:115px;max-height:115px;overflow:hidden;position:absolute;}
#block .photo img.photo-bg{z-index:1;}
#block .photo img.photo{left:0;}
#block p.content{font-style:italic;padding-left:19px;margin-left:121px;position:relative;overflow:hidden;margin-top: 0;}
#block p.content span {text-indent;}
#block p.content span.laquo{background:url(../image/laquo.png) no-repeat;width:14px;height:11px;position:absolute;left:0;top:4px;display:block;}
#block p.content span.raquo{background:url(../image/raquo.png) no-repeat right 4px;width:13px;height:15px;padding-left:4px;display:inline-block;}
#block .sign{text-align:right;float:right;color:#f99e3a; font-size:17px;}
#block .sign a{color:#577302;font-family:Arial,sans-serif;font-size:13px;text-decoration:none;}
#block .sign a:hover{text-decoration:underline;}
#block .sign p{color:#5a5a5a;font-size:12px;line-height:15px;margin-top:6px;}

.morecontent span {
    display: none;
}

#CDSWIDCOE{margin-right:auto !important;margin-left:auto !important;margin-bottom:20px !important}